<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Demo</title>
    <style>
        .super-cool-box {
            border: 1px solid darkblue;
            color: lightcoral;
            font-size: 30px;
        }
        .super-cool-box, .sub-box {
            background: darkcyan;
        }
        div:nth-child(odd) {
            text-decoration: underline;
        }
    </style>
</head>
<body>
    <h1 class="super-cool-box" style="background: lightblue;">Pealkiri</h1>
    <div class="super-cool-box">
        DIV ELEMENT 1
        <br>
        <div class="sub-box">
            Sub box 1
        </div>
    </div>
    <div class="sub-box">
        Sub box 1
    </div>
    <div class="sub-box">
        Sub box 1
    </div>
    <div class="sub-box">
        Sub box 1
    </div>
</body>
</html>